Subject: RE: [External] : Re: bug#52674: 26.3; "keybinding" should be "key binding" in the doc

From: Drew Adams <[email-masked]>
Date: Mon, 20 Dec 2021 20:14:16 +0000

> > It should be "key binding".  Or when used
> > as an adjective before a noun it should
> > be "key-binding".
> 
> Maybe I wasn't clear enough.  My question is if there exists a
> canonical reference that says that this is the case.

Maybe you were clear.  Was I not clear?

DuckDuckGo is your friend, if you seek
a reference other than my say-so.

I even offered you an alternative:
change all occurrences to "keybinding".
(Or to "frobnobit".  Or "speelhowzeldib".
Or "norlewt".  Or...)
___

While you're at it.  Do the same for
"filename": change it to "file name"
(or "file-name" when an adjective
preceding a noun).

There are 7 occurrences of "filename"
in the Emacs manual (apart from code
names).  Versus hundreds and hundreds
of occurrences of "file name".
___

And so on.